{% extends 'base_admin.html.twig' %}
{% block title %}Expédition{% endblock %}
{% block body %}
    <section id="borrowing-expedition" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">	  
                    <h1 class="service">Compte</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">            
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Emprunteur</th>
                                <th>Référence Commande</th>
                                <th>Date de commande</th>
                                <th>Date limite de retour</th>
                            </tr>
                        </thead>    
                        <tbody>
                            <tr>                
                                <td>{{borrowing.borrower}}</td>    
                                <td>{{borrowing.ref}}</td>             
                                <td>{{ borrowing.startDate ? borrowing.startDate|date('Y-m-d H:i:s') : '' }}</td>  
                                <td>{{ borrowing.endDate ? borrowing.endDate|date('Y-m-d H:i:s') : '' }}</td>
                            </tr> 
                        </tbody>
                    </table> 
                </div>
                <div class="col-12">     
                    <h1 class="service">Informations d'Expédition</h1>
	                {{ form_start(form) }}     	
                    {{ form_row(form.borrowingstatus, { 'label': 'Statut Commande' }) }}
                    {{ form_row(form.refsent, { 'label': 'Référence Envoi Chronopost' }) }}    	   	    	
	                <button class="btn">{{ button_label|default('Valider') }}</button>
	                {{ form_end(form) }}    
                    <a href="{{ path('borrowing_index') }}">Retour liste</a>
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
{% block javascripts %}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
{% endblock %}
